﻿#main {padding: 0 60px 30px 60px;margin: 0;}
h1 { text-align: center;line-height: 1.7;text-shadow: 1px 1px 1px rgba(0, 0, 0, .6);font-size: 30px;}
header img {max-width:180px;max-height:120px;width: auto;height: auto;}
#header { padding-top: 0;}
.card-header h2 { font-size: 25px;}
.card-header h2 i { font-size: 120%;}
.w-80p { width: 80px;}.w-100p { width: 100px;}.w-120p { width: 120px;}.w-150p { width: 150px;}.w-200p { width: 200px;}
.card > .actions, .card-header .actions { right: auto;left: 20px;}

@media(max-width: 1200px) {
    #main { padding: 0 30px 30px 30px; }
    .card-body.card-padding { padding: 20px;}
    h1 { font-size: 25px;}
}

@media(max-width: 767px) {
    #main { padding: 0 0 10px 0; }
    .card-body.card-padding { padding: 10px;}
    h1 { font-size: 20px;}
}

